Subject: You can't stop progress
From: [email-masked] (root)

23 Jun 1997 02:09:33 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Content-Type: text
Original-To: [email-masked] (Roger Kuhlman)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Roger Kuhlman" at Jun 22, 97 08:04:25 pm
Original-Sender: [email-masked]

> > 
> > I am frequently getting the message:
> > 
> > cygwin: Cygwin32: Catastrophic fail - unable to Create pinfo_mutex  
> > 
> 1) if you are using NT, or Win95 you are not going to get much joy with less
> than 64mb real memory, and about another 64mb of swap 

64MB of RAM just to run an autoconf+some make. This is new to me.
I didn't expect to see a message like this in 1997, only in 1999 2000.
A program REQUIRING 64MB of RAM!!!!
I thought that the first program that woould had those requirements would be
a monstruous database/expert system/GUI program. 

NO. It was GNU Make!!!

Congratulations to cygnus for establishing this record! I wonder when
a Hello world program will need 1Gigabyte of RAM to start and some
terabytes of disk to be stored...

-- 
Jacob Navia	Logiciels/Informatique
41 rue Maurice Ravel			Tel 01 48.23.51.44
93430 Villetaneuse 			Fax 01 48.23.95.39
France
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".